Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Removed test support for multiple WP versions. #84

Merged
merged 1 commit into from Feb 21, 2014

Conversation

Projects
None yet
2 participants
Contributor

tierra commented Feb 20, 2014

In #76, it's proposed to just remove any unit tests against older versions of WordPress.

Doing so makes it unnecessary to use a build matrix in our Travis CI configuration, or test for the correct version of WordPress in one of the unit tests itself. So this commit removes both.

This also fixes the duplicate entry for PHP 5.4, which was resulting in an extra 5.4 build.

rmccue added a commit that referenced this pull request Feb 21, 2014

Merge pull request #84 from tierra/continue-unit-testing-structure
Removed test support for multiple WP versions.

@rmccue rmccue merged commit 945721a into WP-API:continue-unit-testing-structure Feb 21, 2014

1 check failed

default The Travis CI build could not complete due to an error
Details

@rmccue rmccue added this to the 0.9 milestone Feb 21, 2014

@rmccue rmccue self-assigned this Feb 21, 2014

Owner

rmccue commented Feb 21, 2014

Thanks :)

kellbot pushed a commit to kellbot/WP-API that referenced this pull request Aug 1, 2014

Merge pull request #84 from tierra/continue-unit-testing-structure
Removed test support for multiple WP versions.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment